manifestVersion: 1.1
id: rustdesk-server
name: RustDesk Server
tagline: Быстрое и надежное решение для удаленного доступа
category: networking
version: "1.1.15"
port: 21080
description: >-
  RustDesk — это автономное и безопасное решение для удаленного рабочего стола с открытым исходным кодом, которое позволяет пользователям получать удаленный доступ к компьютерам и управлять ими. Он предоставляет функциональность, аналогичную другим инструментам удаленного рабочего стола, таким как TeamViewer и AnyDesk, но с ключевым преимуществом открытого исходного кода, что означает, что пользователи могут проверять код, участвовать в его разработке и даже самостоятельно размещать программное обеспечение на своих собственных серверах. Это обеспечивает больший контроль над средой удаленного доступа и лучшую конфиденциальность, поскольку все соединения могут направляться через сервер, которым владеет или управляет пользователь, вместо того, чтобы полагаться на стороннего поставщика.
  
  
  RustDesk создан с использованием Rust, языка системного программирования, известного своей производительностью, безопасностью и безопасностью памяти. Программное обеспечение легкое и простое в использовании, имеет интуитивно понятный интерфейс, который делает доступ к удаленному рабочему столу доступным как для технических, так и для нетехнических пользователей. Он поддерживает кроссплатформенную функциональность, что означает, что вы можете подключаться с устройств Windows, macOS, Linux, iOS и Android для управления удаленным компьютером. RustDesk предлагает такие важные функции, как передача файлов, синхронизация буфера обмена и совместное использование экрана, обеспечивая удобство работы для пользователей, нуждающихся в удаленной помощи или работающих из разных мест.
  
  
  Одним из основных преимуществ RustDesk является его способность работать, не полагаясь на централизованные серверы. Несмотря на то, что для удобства он предлагает облачный сервис, пользователи могут настроить собственную серверную инфраструктуру, повышая безопасность и конфиденциальность своих удаленных сеансов. Благодаря этому варианту самостоятельного размещения пользователи могут иметь полный контроль над данными, передаваемыми между устройствами, что идеально подходит для отдельных лиц или организаций, которые отдают приоритет конфиденциальности и защите данных.
  
  
  В целом, RustDesk представляет собой мощную альтернативу проприетарному программному обеспечению для удаленного рабочего стола. Его природа с открытым исходным кодом, возможность самостоятельного размещения и высокая производительность делают его привлекательным выбором для всех, кто ищет надежное, безопасное и настраиваемое решение для удаленного рабочего стола.
developer: RustDesk Team
website: https://rustdesk.com
submitter: Knufle
submission: https://github.com/getumbrel/dfwebos-apps/pull/2411
repo: https://github.com/rustdesk/rustdesk-server
support: https://github.com/rustdesk/rustdesk/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: >-
  Это обновление включает в себя несколько улучшений и исправлений:
    - Исправлена обработка адреса обратной связи.
    - Увеличена пропускная способность по умолчанию для повышения производительности.
    - Добавлена поддержка запуска без root-прав
    - Добавлена опция регистрации попыток аутентификации для использования с такими инструментами безопасности, как Fail2ban.
    - Улучшен запрос журнала подключений.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/rustdesk/rustdesk-server/releases.
path: ""
